﻿/* ************************************************************************************* */
.div-0			{display:inline-block; cursor:pointer;}

.ui-state-default					{font-weight: normal;border:0px; text-transform:none;}


.prods_content .buttonAction .ui-state-default,
.buttonAction .ui-state-default								{color: #fff; background: #393939; border:0px solid #aeaeae;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.contentContainer .buttonAction .ui-state-default.ui-state-hover 				{color: #fff; background: #191919; border:0px solid #303030;}
.contentContainer .prods_content .ui-state-default								{color: #fff; background: #191919; border:0px solid #303030;}
.contentContainer .ui-state-default							{color: #fff; background: #191919; border:0px solid #303030; font-weight:bold; text-transform:uppercase;}
.ui-state-default.ui-state-hover 							{color: #fff; background: #393939; border:0px solid #aeaeae;}
.ui-datepicker						{background:#fff; border:1px solid #aeaeae;}


.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 8px 10px 6px 10px; line-height:15px;font-size:11px;}
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 8px 10px 6px 10px; line-height:15px;font-size:11px;}

.contentContainer .bg_button2 .ui-state-default	span,
.contentContainer .bg_button22 .ui-state-default span,
.contentContainer .ui-state-default	span						{background: #191919;}

.contentContainer .bg_button22-act .ui-state-default span,
.contentContainer .bg_button2-act .ui-state-default	span,
.contentContainer .ui-state-default.ui-state-hover 	span 		{background: #393939;}

button						{height:30px; font-size:11px;font:Arial, Helvetica, sans-serif;}
button.ui-button-text-icon-primary .ui-button-text, button.ui-button-text-icons .ui-button-text {padding: 7px 10px 6px 10px; line-height:15px;}
button.ui-button-text-icon-secondary .ui-button-text, button.ui-button-text-icons .ui-button-text {padding: 7px 10px 6px 10px; line-height:15px;}


span.ui-button-icon-primary									{display:none;}

.btn_position												{padding:0px 0px 0px 0px; position:absolute; bottom:10px; right:10px;}
h3.first_h3													{margin-top:0px;}
/* ************************************************************************************* */
.navigation_block	{padding:24px 0px 0px 0px;}
.currencies			{margin:1px 62px 0px 0px;width:180px;}
.currencies	label	{font-size:13px; line-height:16px;color:#4f4f4f; font-weight:normal; text-transform:uppercase; padding-top:2px;}
.currencies	select	{width:85px; height:18px; border:1px solid #d9d9d9;background:#fff;padding:1px; color:#706c56; font-size:11px; line-height:16px;}

.languages			{margin:4px 7px 0px 0px;}
/* ************************************************************************************* */
.select				{border:1px solid #d9d9d9;background:#fff;padding:1px; color:#706c56; font-size:11px; line-height:18px;padding:1px;}
/* ************************************************************************************* */
.cart_bg						{padding:12px 0px 9px 0px;width:221px;background:url(../images/cart_bg.gif) 0px 5px no-repeat;}
.cart_bg div					{padding:0px 0px 3px 46px;white-space:nowrap;}
.cart_bg b						{color:#fff; font-size:12px; line-height:14px; font-weight:normal; display:inline-block; text-transform:uppercase;}
.cart_bg div					{color:#fff; font-size:12px; line-height:14px; font-weight:normal;}
.cart_bg a 		 				{color:#fff; font-size:12px; line-height:14px; font-weight:bold;  text-decoration:none}
.cart_bg a:hover   				{color:#fff; text-decoration:underline;}
.cart_bg a strong		 		{color:#fff; font-size:12px; line-height:12px; font-weight:bold;  text-decoration:none}
.cart_bg a:hover  	 			{color:#fff; text-decoration:underline;}
/* ************************************************************************************* */
.banner {}
.banner2,
.banner3						{display:inline-block;margin:7px 0px 0px 0px; float:left; padding-bottom:9px;}

.banner2 						{margin-right:2px;}
.banner5,
.banner6						{margin-top:13px;}
.flash							{}
/* ************************************************************************************* */
.search 					{padding:27px 0px 5px 5px;}
.search .table				{width:710px;background:url('../images/header_search-rep.gif') 0px 0px repeat-x transparent;}
.search .go					{color:#c5c6c7; font-size:14px; line-height:18px;
							 width:98%;padding-left:16px; padding-right:0px; border:0px solid #cccccc;background:transparent; vertical-align:middle;margin:0px 0px 0px 0px; height:18px;}
.search_input-left			{background:url('../images/header_search_input-left.gif') 0px 0px no-repeat transparent; height:42px; width:100%; padding-right:1px;}
.search_button-rep			{background:url('../images/header_search_button.gif') 0px 0px no-repeat transparent; height:42px;}							 
/* ************************************************************************************* */
.menu_un					{padding-bottom:0px;}
.menu_un.page				{border-bottom:0px solid #aeaeae;}
.menu_shape					{background: #000; overflow:hidden; }
.menu 						{padding:0px 0px 0px 0px;margin:0px 0px 0px 8px; list-style:none;}
/* ************************************************************************************* */	
.menu_item						{float:left; display:block;cursor:pointer; line-height:1;}

.menu_item  a					{padding:12px 24px 12px 24px;display:inline-block;cursor:pointer;text-transform:uppercase;background:url('../images/menu_item-separator.gif') 0px 50% no-repeat transparent;}

.menu_item a 					{color:#fff;font-size:13px;line-height:15px;font-weight:bold;}
.menu_item a:hover,				 
.menu_item.selected a			{color:#bab9b9;}

.menu_item.un a					{background: transparent;}				 
/* ************************************************************************************* */
/* ************************************************************************************* */
.breadcrumb					{padding:10px 22px 10px 22px;margin:7px 0px 2px 0px;border:1px solid #aeaeae; border-width:1px 0px 1px 0px;}
.breadcrumb					{color: #000; font-size:1.3em; line-height:1.3em;}
.breadcrumb a 				{ color:#000; font-weight:bold;
  						     display:inline-block;}
.breadcrumb a:hover 		{color: #a2a2a2; text-decoration:underline;}
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.navigation 				{padding:10px 0px 0px 0px;margin:0px 0px 0px 0px; list-style:none; float:right;}
.navigation  li				{float:left; display:inline-block;cursor:pointer; white-space:nowrap;background:transparent;}
.navigation  li.un			{background:none;}

.navigation_item a 			{color:#919191;font-size:12px;line-height:13px;font-weight:normal;
				 			 cursor:pointer; white-space:nowrap;display:block;padding:6px 0px 6px 16px;}
.navigation_item a:hover,				 
.navigation_item.selected a	{color:#303030;}				 

/* ************************************************************************************* */
/* ************************************************************************************* */
.footer_menu							{margin-top:15px;}
.footer									{padding:16px 0px 17px 0px; border-top:1px solid #000;}
.footer p								{margin:0px 0px 0px 14px; padding-left:0px;}
.footer p								{color:#939393;font-size:12px; line-height:23px;}
.footer p a								{color:#939393;}
.footer p b	a,
.footer p b								{color:#5db9bc;font-weight:normal;}
.footer p b	a							{text-decoration:underline;}
.footer p b	a:hover						{text-decoration:none;}
/* ************************************************************************************* */
.footer ul					{padding:0px 0px 0px 45px;margin:2px 0px 0px 0px; list-style:none; overflow:hidden;}
.footer li					{float:left; display:inline-block;cursor:pointer; white-space:nowrap; line-height:23px;}
.footer li.un a				{background:none;}
.footer a:hover				{text-decoration:underline;}
/* ************************************************************************************* */	
.footer_item				{}

.footer_item a 				{color:#444444; font-size:12px; line-height:13px; font-weight:bold;width:auto; cursor:pointer; text-transform:uppercase;
				 			  width:auto; cursor:pointer;padding:0px 25px 0px 25px;background:url('../images/footer_item-separator.gif') 0px 50% no-repeat transparent;}
.footer_item a:hover,				 
.footer_item.selected a		{color:#444444;}				 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.wrapper_box .table			{width:1px;}

.prods_content				{margin-bottom:0px;}

.prods_content td.name_padd							{padding:16px 20px 9px 25px;height:60px; vertical-align:top; text-align:left; background:#1c1c1c;}
.prods_content .pic_padd							{padding:0px 0px 0px 0px; text-align:center;}
.prods_content .desc_padd							{padding:6px 10px 9px 10px; text-align:left;border-bottom:1px solid #aeaeae;}
.prods_content .listing_padd						{padding:6px 10px 9px 10px; text-align:left;border-bottom:1px solid #aeaeae;}
.prods_content .block_padd							{padding:0px 0px 11px 0px; height:60px;}
.prods_content td.price_padd						{padding:0px 30px 0px 0px;vertical-align:middle; text-align:right;}
.prods_content td.button__padd						{width:100%;padding:11px 0px 12px 0px; text-align:left;}
.dib												{display:inline-block;}
.prods_block										{background:#1c1c1c;padding: 0px 0px 0px 15px;}
/* ************************************************************************************* */
/* ************************************************************************************* */

.contentContainer .data_add  a					{color:#000; font-size:12px;font-weight:normal;  text-decoration:none;}
.contentContainer .data_add  a:hover				{color:#a2a2a2; text-decoration:underline;}
  
.contentContainer .name span a				{color:#fff; font-size:12px; line-height:14px;font-weight:bold; text-decoration:none; text-transform:uppercase;}
.contentContainer .name span a:hover		{color:#fff; text-decoration:underline;}

.contentContainer .name span.name	a							{ color:#000;}
.contentContainer .name span.name	a:hover						{ color:#000; text-decoration:underline;}

.contentContainer .desc					{color:#5a5b5c;} 

.cart_total	   SPAN.productSpecialPrice 		{color:#d5d1aa;font-size:20px; line-height:22px; font-weight:normal;}
.prods_content SPAN.productSpecialPrice 		{color:#d5d1aa;font-size:20px; line-height:22px; font-weight:normal;}
.prods_content del								{color:#d5d1aa;font-size:14px; line-height:22px; font-weight:normal;}

h2 SPAN.productSpecialPrice 	{color:#2b2b2b;font-size:1.1em; line-height:1.2em; font-weight:bold;}
h2 del							{color:#2b2b2b;font-size:1.1em; line-height:1.2em; font-weight:normal;}

.data_add						{padding: 0px 0px 10px 0px;}
.data_add b						{line-height:2em;}
.border_bottom					{border-bottom:1px solid #f6f6f6;}
.data_add p						{font-size:1.1em; }
.data_add b						{font-size:1.1em;}
.prods_content .data a			{font-weight:bold;}
.data b							{color:#000;}
.stars							{padding: 10px 0px 0px 0px;}

.data span						{color:#000;}
.manuf span						{font-weight:bold;}


.prods_content	.wrapper_box 		{padding: 0px 0 0px 0;}	
.prod_img 							{text-align:left;}
.prod_img a 						{display:inline-block;}
/* ************************************************************************************* */
/* ************************************************************************************* */
table.listing 					{margin:0px 0px 0px 0px;}
table.listing td				{padding:1px 0px 1px 0px;
								 color:#5a5b5c; font-size:11px; }
.prods_content .listing b,							 
.prods_content .listing font	{background:#fff;}							 

.prods_content .listing b 					{font-weight:normal;}
.prods_content .listing em,
.prods_content .listing font   				{color:#5a5b5c; font-size:11px;  font-weight:normal;padding:0px 0px 0px 3px;}
.prods_content .listing b font   			{color:#5a5b5c; font-size:11px;  padding:0px 3px 0px 0px;}
.prods_content .listing b font a 			{text-decoration:underline;}
.prods_content .listing b font a:hover   	{text-decoration:none}

.prods_content .listing font a 			{color:#5a5b5c; text-decoration:underline; font-size:10px; font-weight:normal;}
.prods_content .listing font a:hover   	{color:#5a5b5c; text-decoration:none} 
/* ************************************************************************************* */
/* ************************************************************************************* */
.prods_content table				{width:100%;}
.prods_content-td 					{padding:0px 0px 0px 0px;}
.prods_content-td .table			{padding:10px 10px 10px 10px;border:1px solid #aeaeae;}
/* ************************************************************************************* */
.prods_vseparator					{background:url('../images/spacer.gif') 50% 0px repeat-y;}
.prods_vseparator img				{width:2px;}
.prods_hseparator					{background:url('../images/prods_hseparator.gif') 0px 50% repeat-x;}
.prods_content.padding .prods_hseparator					{background:url('../images/spacer.gif') 0px 50% repeat-x;}
.prods_hseparator img				{height:20px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.show								{padding:10px 10px 0px 0px;margin:0px 0px 0px 0px;}
.cart_total							{padding:8px 10px 8px 0px;margin:0px 0px 0px 0px;}
.cart_total	strong					{text-transform:uppercase; display:inline-block; padding-right:10px;}
.prods_content .cart_update			{margin:10px 0px 0px 0px; width:90%;}
.prods_content .cart_update	td		{vertical-align:middle;}

.cart_total .div-0					{float:right;margin:6px 10px 0px 0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.result1_top				{margin:10px 0px 0px 0px;border:1px solid #aeaeae; border-width:1px 0px 1px 0px;}
.result1_bottom				{border-bottom:0px solid #aeaeae;}

.result2_top				{margin:0px 0px 10px 0px;border:1px solid #aeaeae; border-width:1px 0px 1px 0px;}
.result2_bottom				{border-bottom:0px solid #aeaeae; }

.result_top_padd div  		{padding:10px 16px 10px 16px;}
.result_bottom_padd div		{padding:10px 16px 10px 16px;}

.result_top_padd			{margin:0px;}
.result_bottom_padd			{margin:0px;}

.result_un .result1_top				{margin:20px 0px 0px 0px;border-width:1px 0px 1px 0px;}
.result_un .result2_top				{margin:20px 0px 20px 0px;}

.result_un .result_top_padd div  		{padding:10px 1px 10px 1px;}
.result_un .result_bottom_padd div		{padding:10px 1px 10px 1px;}


.result_right 	{text-align:right;}
.result *  		{color:#161419; font-size:11px; line-height:12px; }
.result b   	{color:#161419; font-weight:normal;}
/* ************************************************************************************* */
.result_right b							{color:#333333; font-weight:bold;font-size:11px;}
.result_right a.pageResults				{color:#333333; text-decoration:none;font-size:11px;}
.result_right a:hover.pageResults 		{color:#333333 !important;	text-decoration:none;}
.result_right a.pageResults	u			{color:#333333; text-decoration:underline;}
.result_right a:hover.pageResults u 	{color:#333333 !important;	text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.prods_content.margin										{margin:4px 0px 2px 0px;}
.wrapper_box.padd											{padding-top:5px;}

.prods_content .name_padd							{padding:10px 10px 10px 10px; vertical-align:top; text-align:left;}
.prods_content .pic_padd							{padding:0px 0px 0px 0px; text-align:center;}
.prods_content .desc_padd							{padding:1px 10px 10px 10px; text-align:left;}
.prods_content .price_padd							{padding:0px 0px 4px 0px;vertical-align:middle; text-align:left;}
.prods_content .price_padd b						{display:none;}
.prods_content .button__padd						{width:100%;padding:10px 0px 11px 0px; text-align:left; overflow:hidden;}


.prods_content .padd										{border:1px solid #aeaeae;width:100%;}
.wrapper_prods												{padding:20px 20px 20px 20px; overflow:hidden;}
.prods_content .data_padd							{padding:0px 0px 4px 0px;vertical-align:middle; text-align:left; border-bottom:1px solid #5f5f5f;}
.prods_content .manuf_padd							{padding:0px 0px 4px 0px;vertical-align:middle; text-align:left;}
.prods_content .name2_padd							{padding:10px 10px 10px 0px; vertical-align:top; text-align:left;}
.prods_content .pic2_padd							{padding:0px 0px 0px 0px; text-align:center;}
.prods_content .desc2_padd							{padding:10px 0px 10px 0px; text-align:left;border-bottom:1px solid #5f5f5f;}
.prods_content .price2_padd							{padding:0px 0px 4px 0px;vertical-align:middle; text-align:left; border-bottom:1px solid #5f5f5f;}
.prods_content .button2__padd						{padding:0px 0px 0px 0px;margin: 10px 0px 0px 0px; text-align:left; }

/*  *********  */
.buttonSet						{padding:13px 0px 0px 0px; overflow:hidden;}
.buttonAction					{display:inline-block;width:50%; float:left;padding:0px;margin:0px;}
.contentContainer textarea,
.contentContainer select,
.contentContainer input				{border:1px solid #d9d9d9;background:#fff;padding:1px; color:#706c56; font-size:11px; line-height:18px; }
/* ************************************************************************************* */
/* ************************************************************************************* */
.ui-dialog	.ui-dialog-titlebar
.ui-dialog	.ui-dialog-titlebar				{border-top:0px;}
.ui-dialog	.ui-dialog-titlebar span		{color:#fff;}
.ui-dialog	.ui-dialog-titlebar,
.ui-dialog	.contentContainer				{background:#303030;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.prods_content a.bg_button2,
.prods_content a#bg_button2, 
.prods_content a#bg_button2-act			{margin:0px 0px 0px 0px;}

.prods_content .right a.bg_button2,
.prods_content .right a#bg_button2, 
.prods_content .right a#bg_button2-act,
.prods_content .right a.bg_button22,
.prods_content .right a#bg_button22, 
.prods_content .right a#bg_button22-act,

.prods_content .left a.bg_button2,
.prods_content .left a#bg_button2, 
.prods_content .left a#bg_button2-act,
.prods_content .left a.bg_button22,
.prods_content .left a#bg_button22, 
.prods_content .left a#bg_button22-act			{margin:0px 0px 0px 0px;}

.prods_content a.bg_button2,
.prods_content a#bg_button2, 
.prods_content a#bg_button2-act,
.prods_content a.bg_button22,
.prods_content a#bg_button22, 
.prods_content a#bg_button22-act		{text-decoration:none; color:#fff; font-size:11px; line-height:18px; font-weight:bold; text-transform:uppercase;padding: 0px 10px 0px 10px;}	

/* ************************************************************************************* */
/* ************************************************************************************* */
p		{margin-top:0px; margin-bottom:0px;}
.coProgressBar		{float: left; width: 75%; padding-top: 5px; }
#coProgressBar		{ height:5px;}
.ui-progressbar		{border:1px solid #e5e5e5;}
.ui-progressbar .ui-progressbar-value	{background:#e5e5e5;}

.prods_options				{padding:10px 20px 10px 20px; border:1px solid #aeaeae; border-width:1px 0px 1px 0px; margin-top:10px;}
.prods_options br			{line-height:10px;}
.prods_options-title		{padding: 0px 0px 10px 0px;font-size:130%; font-weight:bold;}
.prods_options  select		{margin: 0px 20px 0px 0px; width:100px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.wrapper-t					{background:url('../images/wrapper-t.gif') 0px 0px repeat-x #fff;}
.wrapper-r					{background:url('../images/wrapper-r.gif') 100% 0px repeat-y transparent;}
.wrapper-b					{background:url('../images/wrapper-b.gif') 0px 100% repeat-x transparent;}
.wrapper-l					{background:url('../images/wrapper-l.gif') 0px 0px repeat-y transparent;}

.wrapper-tl					{background:url('../images/wrapper-tl.gif') 0px 0px no-repeat transparent;}
.wrapper-tr					{background:url('../images/wrapper-tr.gif') 100% 0px no-repeat transparent;}
.wrapper-bl					{background:url('../images/wrapper-bl.gif') 0px 100% no-repeat transparent;}
.wrapper-br					{background:url('../images/wrapper-br.gif') 100% 100% no-repeat transparent;}

.wrapper-padd				{padding: 14px 12px 14px 12px;}
/* ************************************************************************************* */
.bg_button2,
.bg_button22,
.bg_button2-act,
.bg_button22-act,
.bg_button2 div,
.bg_button22 div,
.bg_button2-act div, 
.bg_button22-act div						{display:inline-block; cursor:pointer;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.wp ol, .wp li 			{margin:0;padding:0;}
.wp 					{width:100%;margin:0 auto;list-style-type:none;}
.bd 					{display:table; width:100%;}
.doc 					{display:table-row;}
.s1, .s2			 	{display:table-cell;vertical-align:top;}

.s1, .s2,  	{display:inline;zoom:1;vertical-align:top;}
.s1 		{width:26%; }
.s2 		{width:73%;}
/* ************************************************************************************* */
/**//*/
.s1,.s2,.s3 {display:inline-block;float:left;}
.ft {clear:left;}
/**/
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
